Cisco WIC-1ADSL-1DG

Cisco WIC-1ADSL-1DG
Артикул: 1686246

производитель: Cisco
Требуется установка или ремонт?

сервисный центр Kypidetali!

тел. +7(499)347-04-82

Описание Cisco WIC-1ADSL-1DG

Cisco WIC-1ADSL-1DG — описание, характеристики, партномеры

Описание

Cisco WIC-1ADSL-1DG — это однопортовый WAN-интерфейсный модуль (WIC — WAN Interface Card) для маршрутизаторов Cisco, обеспечивающий подключение к сетям ADSL/ADSL2/ADSL2+. Модуль предназначен для установки в слоты WIC маршрутизаторов серий Cisco 1800, 2800, 3800 (а также ряда других платформ) и обеспечивает высокоскоростной доступ в Интернет по обычной телефонной линии.

Модуль поддерживает технологию ADSL over POTS (работа по обычной аналоговой телефонной линии, не по ISDN). Аббревиатура «DG» в названии указывает на поддержку Dying Gasp — функции отправки уведомления о потере питания на DSLAM (актуально для сетей с поддержкой этой функции).

Модуль обычно используется как альтернатива внешнему ADSL-модему: он выполняет функции ATM-терминации, инкапсуляции (RFC 1483/2684, PPPoA, PPPoE) и передаёт трафик напрямую в маршрутизатор.

Технические характеристики

| Параметр | Значение | |---|---| | Тип интерфейса | 1 × ADSL-порт (RJ-11) | | Стандарты ADSL | ITU-T G.992.1 (G.dmt), G.992.2 (G.lite), ANSI T1.413 Issue 2 | | ADSL2/ADSL2+ | ITU-T G.992.3 (ADSL2), G.992.5 (ADSL2+) — зависит от версии HW/платформы и IOS | | Режим линии | ADSL over POTS (Annex A) | | Инкапсуляция | RFC 1483/2684 (bridged/routed), PPPoA (RFC 2364), PPPoE (RFC 2516) | | ATM | Поддержка ATM Forum UNI 3.1/4.0, AAL5, PVC | | Функции | Dying Gasp, поддержка VC (Virtual Channel), OAM F4/F5 | | Макс. скорость (ADSL2+) | До 24 Мбит/с (downstream) / 1 Мбит/с (upstream) — теоретически, зависит от линии и DSLAM | | Потребление | ~3–5 Вт (типовое) | | Разъём | RJ-11 (телефонная линия) | | Установка | Слот WIC (WAN Interface Card) | | Hot-swap | Не поддерживается (установка при выключенном питании) |

⚠️ Примечание: точные поддерживаемые стандарты (наличие ADSL2/2+) зависят от версии аппаратного обеспечения модуля и версии Cisco IOS на маршрутизаторе. Ранние ревизии — только ADSL (G.dmt/G.lite/T1.413).

Партномера (Part Numbers)

| Партномер | Описание | |---|---| | WIC-1ADSL-1DG | Основной партномер модуля (1 порт ADSL, Dying Gasp) | | WIC-1ADSL-1DG= | Тот же модуль, поставляемый отдельно (spare/removable) | | WIC-1ADSL | Родственный модуль без Dying Gasp (более ранняя версия) | | WIC-1ADSL= | Spare-версия WIC-1ADSL |

Совместимые модели маршрутизаторов

Модуль устанавливается в слоты WIC следующих платформ (при наличии соответствующего слота и поддержки в IOS):

  • Cisco 1700 серия (1720, 1721, 1751, 1751-V, 1760) — при наличии WIC-слота
  • Cisco 1800 серия (1801, 1802, 1811, 1812, 1841)
  • Cisco 1900 серия (1941) — с оговорками по IOS
  • Cisco 2600/2600XM серия (2610–2613, 2620/2621, 2650/2651)
  • Cisco 2800 серия (2801)
  • Cisco 3700 серия (3725, 3745)
  • Cisco 3800 серия (3825, 3845)

⚠️ Совместимость конкретного модуля с конкретной платформой и версией IOS следует проверять через Cisco Compatibility Matrix (Feature Navigator / Hardware Compatibility List), так как поддержка ADSL WIC зависит от наличия соответствующего образа IOS и ревизии шасси.

Резюме

WIC-1ADSL-1DG — это ADSL WIC для организации резервного или основного широкополосного канала на маршрутизаторах Cisco среднего класса. Поддерживает ATM-инкапсуляции (PPPoA/PPPoE/RFC1483), функцию Dying Gasp и устанавливается в слоты WIC платформ 1700/1800/2600/2800/3700/3800. При подборе обязательно сверяйтесь с Cisco Hardware Compatibility List для вашей платформы и версии IOS.

Совместимые модели для Cisco WIC-1ADSL-1DG

Cisco WIC-1ADSL-1DG

Парт номера для Cisco WIC-1ADSL-1DG

WIC-1ADSL-1DG

Товары из этой же категории

Все товары категории Cisco